    today = new Date();
    FechaHoy	= GetFechaHoy();
    function GetFechaHoy(){
	var dia = today.getDate();
	var mes = (today.getMonth()*1)+1;
	var ano = today.getFullYear();
	if(String(dia).length<2){dia = "0"+dia}
	if(String(mes).length<2){mes = "0"+mes}
	return ano+""+mes+dia;
    }
    